## linux-3.13.11-redribbon-zefie-ps3 3.13.11-redribbon-zefie

=== drivers/block/Makefile ===
#
# Makefile for the kernel block device drivers.
#
# 12 June 2000, Christoph Hellwig <hch@infradead.org>
# Rewritten to use lists instead of if-statements.
# 

obj-$(CONFIG_MAC_FLOPPY)	+= swim3.o
obj-$(CONFIG_BLK_DEV_SWIM)	+= swim_mod.o
obj-$(CONFIG_BLK_DEV_FD)	+= floppy.o
obj-$(CONFIG_AMIGA_FLOPPY)	+= amiflop.o
obj-$(CONFIG_PS3_DISK)		+= ps3disk.o
obj-$(CONFIG_PS3_FLASH_NG)	+= ps3flash.o
obj-$(CONFIG_PS3_NOR_FLASH)	+= ps3nflash.o
obj-$(CONFIG_PS3_VRAM)		+= ps3vram.o
obj-$(CONFIG_ATARI_FLOPPY)	+= ataflop.o
obj-$(CONFIG_AMIGA_Z2RAM)	+= z2ram.o
obj-$(CONFIG_BLK_DEV_RAM)	+= brd.o
obj-$(CONFIG_BLK_DEV_LOOP)	+= loop.o
obj-$(CONFIG_BLK_CPQ_DA)	+= cpqarray.o
obj-$(CONFIG_BLK_CPQ_CISS_DA)  += cciss.o
obj-$(CONFIG_BLK_DEV_DAC960)	+= DAC960.o
obj-$(CONFIG_XILINX_SYSACE)	+= xsysace.o
obj-$(CONFIG_CDROM_PKTCDVD)	+= pktcdvd.o
obj-$(CONFIG_MG_DISK)		+= mg_disk.o
obj-$(CONFIG_SUNVDC)		+= sunvdc.o
obj-$(CONFIG_BLK_DEV_NVME)	+= nvme.o
obj-$(CONFIG_BLK_DEV_SKD)	+= skd.o
obj-$(CONFIG_BLK_DEV_OSD)	+= osdblk.o

obj-$(CONFIG_BLK_DEV_UMEM)	+= umem.o
obj-$(CONFIG_BLK_DEV_NBD)	+= nbd.o
obj-$(CONFIG_BLK_DEV_CRYPTOLOOP) += cryptoloop.o
obj-$(CONFIG_VIRTIO_BLK)	+= virtio_blk.o

obj-$(CONFIG_VIODASD)		+= viodasd.o
obj-$(CONFIG_BLK_DEV_SX8)	+= sx8.o
obj-$(CONFIG_BLK_DEV_HD)	+= hd.o

obj-$(CONFIG_XEN_BLKDEV_FRONTEND)	+= xen-blkfront.o
obj-$(CONFIG_XEN_BLKDEV_BACKEND)	+= xen-blkback/
obj-$(CONFIG_BLK_DEV_DRBD)     += drbd/
obj-$(CONFIG_BLK_DEV_RBD)     += rbd.o
obj-$(CONFIG_BLK_DEV_PCIESSD_MTIP32XX)	+= mtip32xx/

obj-$(CONFIG_BLK_DEV_RSXX) += rsxx/
obj-$(CONFIG_BLK_DEV_NULL_BLK)	+= null_blk.o

nvme-y		:= nvme-core.o nvme-scsi.o
skd-y		:= skd_main.o
swim_mod-y	:= swim.o swim_asm.o

## linux-3.13.11-redribbon-zefie-ps3 3.13.11-redribbon-zefie-ps3

=== debian/changelog ===
linux-3.13.11-redribbon-zefie-ps3 (3.13.11-redribbon-zefie-ps3-1) xenial; urgency=low

  * Custom built Linux kernel.

 -- Anonymous <zefie@zefie.net>  Wed, 05 Sep 2018 10:54:52 -0400

=== debian/control ===
Source: linux-3.13.11-redribbon-zefie-ps3
Section: kernel
Priority: optional
Maintainer: Anonymous <zefie@zefie.net>
Build-Depends: bc, kmod, cpio 
Homepage: http://www.kernel.org/

Package: linux-image-3.13.11-redribbon-zefie-ps3
Suggests: linux-firmware-image-3.13.11-redribbon-zefie-ps3
Architecture: any
Description: Linux kernel, version 3.13.11-redribbon-zefie-ps3
 This package contains the Linux kernel, modules and corresponding other
 files, version: 3.13.11-redribbon-zefie-ps3.

Package: linux-headers-3.13.11-redribbon-zefie-ps3
Architecture: any
Description: Linux kernel headers for 3.13.11-redribbon-zefie-ps3 on ${kernel:debarch}
 This package provides kernel header files for 3.13.11-redribbon-zefie-ps3 on ${kernel:debarch}
 .
 This is useful for people who need to build external modules

Package: linux-firmware-image-3.13.11-redribbon-zefie-ps3
Architecture: all
Description: Linux kernel firmware, version 3.13.11-redribbon-zefie-ps3
 This package contains firmware from the Linux kernel, version 3.13.11-redribbon-zefie-ps3.

Package: linux-libc-dev
Section: devel
Provides: linux-kernel-headers
Architecture: any
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system libraries.

=== debian/rules ===
#!/usr/bin/make -f

build:
	$(MAKE)

binary-arch:
	$(MAKE) KDEB_SOURCENAME=linux-3.13.11-redribbon-zefie-ps3 KDEB_PKGVERSION=3.13.11-redribbon-zefie-ps3-1 bindeb-pkg

clean:
	rm -rf debian/*tmp debian/files
	mv debian/ debian.backup # debian/ might be cleaned away
	$(MAKE) clean
	mv debian.backup debian

binary: binary-arch
